Skip to content

Create a space-level view — dashboards only (#306)

POST
/api/v1/workspaces/{ws}/spaces/{space}/views
space
required
string
Media typeapplication/json
object
name
required
string
>= 1 characters <= 100 characters
type
required
string
>= 1 characters <= 40 characters
folder_id
string format: uuid
nullable /^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$/
Examplegenerated
{
"name": "example",
"type": "example",
"folder_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}